package com.gic.haoban.manage.web.qo.order.integral;

/**
 * @description:
 * @author:Yaorw
 * @createTime:2020/4/10 14:09
 * @version:1.0
 */
public class ClerkQo {

    private String haobanClerkId;

    private String storeId;
    private String clerkId;

    private String clerkCode;

    private String clerkName;
    private String haobanEnterpriseId;
    private String enterpriseId;

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getHaobanClerkId() {
        return haobanClerkId;
    }

    public void setHaobanClerkId(String haobanClerkId) {
        this.haobanClerkId = haobanClerkId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public String getClerkName() {
        return clerkName;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public String getHaobanEnterpriseId() {
        return haobanEnterpriseId;
    }

    public void setHaobanEnterpriseId(String haobanEnterpriseId) {
        this.haobanEnterpriseId = haobanEnterpriseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }


}
